/* CSS Document */
input,button,select,textarea{outline:none}
 *:focus { outline: none; }

img {max-width:100%;height: auto;}
.editor a {word-wrap: break-word;word-break: break-all;}
.table_scroll{overflow-x: auto; display: block;}
.datatable { width:100%; border-spacing:0px; }
.datatable th { text-align:center; font-size:15px; padding:10px 5px; font-weight:normal; color:#3e3e3e; vertical-align:middle; border-bottom:4px solid #504f4d; line-height:140%;}
.datatable td { text-align:center; font-size:15px; padding:10px 5px; color:#3e3e3e; border-bottom:1px solid #e5e5e4; line-height:140%;}
.datatable th:first-child, .datatable td:first-child { text-align:left;}





@media only screen and (max-width: 1100px) {



}

@media only screen and (max-width: 768px) {

}
@media only screen and (max-width: 640px) {

}
@media only screen and (max-width: 570px) {

}

@media only screen and (max-width: 414px) {

}

@media only screen and (max-width: 320px) {

}